#ifndef INCLUDED_OOO_VBA_WORD_WDCALENDARTYPEBI_HPP
#define INCLUDED_OOO_VBA_WORD_WDCALENDARTYPEBI_HPP

#include "ooo/vba/word/WdCalendarTypeBi.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCALENDARTYPEBI_HPP
